% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parallel.R
\name{mjmcmc.parallel}
\alias{mjmcmc.parallel}
\title{Run multiple mjmcmc runs in parallel, merging the results before returning.}
\usage{
mjmcmc.parallel(runs, cores = getOption("mc.cores", 2L), ...)
}
\arguments{
\item{runs}{The number of runs to run}

\item{cores}{The number of cores to run on}

\item{...}{Further params passed to mjmcmc.}
}
\value{
Merged results from multiple mjmcmc runs
}
\description{
Run multiple mjmcmc runs in parallel, merging the results before returning.
}
\examples{
result <- mjmcmc.parallel(runs = 1, cores = 1, matrix(rnorm(600), 100), gaussian.loglik)
summary(result)
plot(result)

}
